﻿"1" = "Neznámý monitor";
"2" = "LCD displej";
"3" = " ";
"4" = "15\" Multiple Scan displej";
"5" = "17\" Multiple Scan displej";
"6" = "21\" Multiple Scan displej";
"7" = " ";
"8" = " ";
"9" = "A4 Monitor";
"10" = "VGA/SVGA displej";
"11" = "NTSC TV";
"12" = "PAL TV";
"13" = "13\" displej";
"14" = "LCD displej";
"15" = "B&W A3 displej";
"16" = "Barevný A3 displej";
"17" = "16\" displej";
"18" = "19\" displej";
"19" = "CRT displej";
"20" = "LCD displej";
"21" = " ";
"22" = "Virtuální displej";
"23" = "Airplay displej";
"99" = "Nepřipojený monitor";